<h1>Hello and welcome to the digital bartender!</h1>

<div class="box">
    <div id="chat" class="imessage">
        {{#each data}}
            {{#if (isEven @index)}}
                <p class="from-me">{{ this }}</p>
            {{else}}
                <p class="from-them">{{this}}</p>
            {{/if}}
        {{/each}}
    </div>
    <form action="/" method="post">
        <input type="text" name="requestdata" placeholder="Chat with me!" required/>
    </form>
</div>

<img class="box" id="bartenderImage" src="images/bartender.png">


